Page MenuHomePhabricator

Open Registration for the Wikimedia Developer Summit
Closed, ResolvedPublic

Description

Open registration for the Wikimedia Developer Summit.
Include questions about sessions and trainings that people want to hold.

Related Objects

StatusSubtypeAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
ResolvedQgil
ResolvedQgil
Resolved mmodell
DeclinedQgil
Resolvedsrishakatux
ResolvedQgil
ResolvedLucie
ResolvedAklapper
ResolvedTgr
DuplicateNone
DuplicateMoushira
ResolvedMarkAHershberger
Resolvedchasemp
ResolvedAnomie
Resolvedcscott
Opencscott
DeclinedMarkAHershberger
OpenNone
OpenNone
Opencscott
Stalledcscott
OpenNone
OpenNone
OpenNone
OpenTpt
ResolvedYaron_Koren
Resolveddaniel
Resolvedbrion
Resolveddaniel
Resolveddaniel
DeclinedNone
Opencscott
Resolvedcscott
Openssastry
Openssastry
Duplicatecscott
Opencscott
Resolvedcscott
OpenNone
ResolvedTheDJ
Openbrion
DuplicateTheDJ
DuplicateYurik
Resolvedcscott
ResolvedHalfak
ResolvedHalfak
ResolvedHalfak
ResolvedFjalapeno
ResolvedCapt_Swing
Resolvedcscott
Resolvedgreg
Declineddaniel
Opendaniel
Resolveddaniel
ResolvedJoe
OpenArrbee
ResolvedAklapper
ResolvedJoe
ResolvedJoe
ResolvedNone
ResolvedVolans
ResolvedJoe
ResolvedVolans
Resolvedjcrespo
ResolvedLegoktm
Resolvedgreg

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:01 PM

A draft has been created and is being run by legal in order to get an appropriate disclaimer.

This is the tentative registration timeline (it may change):
Registration opens: August 29th
Registration closes for scholarships and anyone who needs help from WMF travel: September 26
Registration for everyone else closes when event is full: 200 attendees or December 5th (whichever comes first).

Qgil added a comment.Aug 30 2016, 9:10 PM

In order to open registration T141935: Wikimedia Developer Summit Wiki up needs to be resolved.

I would even argue that the call for participation needs to open at the same time? Do we have a task to track this?

Rfarrand closed this task as Resolved.Sep 27 2016, 2:32 PM

Registration is open!

If you would like to register or find out more information about registration check here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit

Qgil awarded a token.